* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 100.01%;
	font-family: tahoma, Helvetica, Arial, sans-serif;
}
body {
	margin-top: 11px;
	background: #fff;
	font-size: 8.5pt;
}
ul {
	padding: 0 0 0 15px;
}
ol {
	padding: 5px 0 5px 20px;
}
#page { width: 976px; margin:0 auto; background: white url(../images/page_bg.gif) repeat-y;}
div#header { 
	padding: 2px 3px 0px 3px;
	background: transparent url(../images/page_bg_top.gif) no-repeat;
}
div#footer { 
	padding: 6px 3px;
	background: white url(../images/page_bg_bottom.gif) no-repeat;
}
div#footer div.grey { line-height: 22px; background: #E5E5E5; padding: 0 0 6px 8px; color: #B1B1B1;}
div#footer div.grey a { padding: 0 15px; color: #565656;}
div#footer div.white { background: white url(../images/logo_footer.gif) left top no-repeat; padding: 4px 0 10px 43px; font-size: 7.5pt; line-height: 11px;}
div#footer a.active { font-weight: bold; }

a span {
	cursor: pointer;
}

.fl {
	float:left;
}

.clr {
	clear:both; line-height:0; height:0; font-size:0;
}
.tbabannermain {
	margin:10px 0 0 12px;;
	}
.tbabannermain a{
	border-top:0px none white !important;
	height:0px !important;
	padding:0px !important;
	width:0px !important;
	margin:0px !important;

}
/* positioning */
/* <![CDATA[ */

/*result_page*/
#body {
	float: left;
	width: 681px;
	margin-left: 287px;
	padding-top: 0px;
}

#memberlayout #body {
	width: 661px;
	margin-left: 221px;
	padding-top: 5px;
}

* html #body {display: inline; }
#side {
	float: left;
	width: 279px;
	margin-left: -960px;
}

#memberlayout #side {
	width: 213px;
	margin-left: -874px;
	overflow: visible;
	padding-top: 5px;
}

#memberlayout #rightside {
	float: left;
	width: 120px;
}

#wrapper {
	float: left;
	float/**/: none;
}
#wrapper {display: inline;}
/*\*/
#wrapper { display: block; }
/* ]]> */

a.chat_live {
	color: #9BCE07;
}
.fljoin, .fljoin2 {
	display: block;
	float: left;
	height: 207px;
	width: 267px;
	background: #C0CDDE;
}
.fljoin2 {
	width: 414px;
	background: #C0CDDE url(../images/join_bg.jpg) no-repeat;
	color: white;
	font-weight: bold;
	font-size: 7.5pt;
	clear: right;
}
.fljoin2 div {padding: 30px 5px 5px 20px;}


img {vertical-align: middle; border: none;}
table {border-collapse: collapse; border-spacing: 0;}
a {color: #003D88;}
a:hover {color:#B8440B;}
input, select {font-size: 11px; font-family: tahoma, Helvetica, Arial, sans-serif; padding: 0 0 1px;}


table.head {background: white url(../images/logo.gif) left top no-repeat; width: 100%;}
table.head th {width: 131px; height: 46px;}
table.head td {vertical-align: top;}
table.head a {text-decoration: none; color:#A4A4A4; padding: 0 7px;}
table.head a:hover {text-decoration: underline;}
table.head div {
	padding: 9px 7px 4px 0;
	text-align: right;
	color:#A3A3A3;
	background: transparent url(../images/head_line.gif) right bottom no-repeat;
}

div.clear {clear: both; font-size: 1px; height: 0; line-height:0;}
div.line_blue {clear: both; font-size: 1px; height: 2px; background: #C5C9E1;}

div.q_search {
	color: white;
	background: #9DCD07 url(../images/q_search_bg.gif) repeat-y;
	padding: 10px 10px 10px 3px;
	margin-top: 6px;
	width: 266px;
}
table.q_search {width: 100%;}
table.q_search tr.sep {background: url(../images/q_search_line.gif) right top no-repeat; height: 3px;}
table.q_search tr.sep td {height: 3px; padding: 0; font-size: 1px;}
table.q_search th, table.q_search td {height: 30px;}
table.q_search td {width: 60px;}
table.q_search th {text-align: right; font-weight: normal; padding-right: 4px;}
table.q_search select {width: 60px;}

h3, div.q_search h3, #body h3 {
	font-family: Arial, tahoma;
	font-size: 10.5pt;
	padding: 0px 5px 5px 17px;
}
div.q_search h3 {
	padding: 5px 5px 5px 14px !important;
}
.shadow {
	width: 100%;
	height: 12px;
	background: url(../images/shadow.gif) repeat-x;
	clear: both;
}

#body div.wrap {
	padding-left: 20px;
	background: transparent url(../images/wrap_bg.gif) 5px 2px no-repeat;
	min-height: 280px;
}
#body h3 {
	padding-left: 0;
	padding-bottom: 7px;
}

table.login {width: 100%; margin-top: 4px;}
table.login th, table.login td {height: 22px;}
table.login th {text-align: right; font-weight: normal; width: 85px; padding-right: 4px;}
table.login a {color: #565656;}

div.blue_links {color: #003D88; padding: 0 10px 0 12px;}
div.blue_links a.big {
	font-weight: bold;
	color: #003D88;
	font-family: "lucida console", tahoma;
	font-size: 13.5pt;
	text-decoration: none;
	letter-spacing: -2px;
	display: block;
	clear: both;
	margin-top: 6px;
	height: 18px;
}
div.blue_links a.big span {
	font-size: 12pt;
	font-family: Arial, tahoma;
}
div.blue_links a {
	color: #003D88;
	text-decoration: underline;
}
table.profile {
	float: left;
	width: 150px;
	margin-right: 10px;
	height: 350px;
}
/*
#memberlayout table.profile {
	width: 117px;
}
*/
table.profile th, table.profiles th {
	border-top: #9CCD07 solid 3px;
	height: 156px;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
}
table.profile th a, table.profiles th a {
	display: block;
	height: 150px;
	width: 150px;
	background: transparent no-repeat 50% 50%;
	text-decoration: none;
}
table.profile td.rating {padding: 5px 0 0 9px; font-size: 9.5pt; font-weight: bold;}
table.profile td.rating a {color: #B24200;font-weight: normal;}
table.profile td.info {padding: 4px 0 6px 10px; border-bottom: #C2C2C2 solid 1px;}
table.profile tr.links {height: 84px;}
table.profile td.links {padding: 4px 0 6px 0; line-height: 14px;}
table.profile td.links img {padding: 0 4px; vertical-align: bottom;}

/* landing */
div.search_r {padding: 15px 0 5px 0; border-bottom: #C3C3C3 solid 1px; width: 656px; margin-bottom: 11px;}
div.search_r span.green {color: #6EAB01; font-weight: bold;}
div.search_r div.found {font-weight: bold; font-size: 13px;}

table.profiles {
	float: left;
	width: 118px;
	margin-right: 16px;
	margin-bottom: 17px;
}
table.profiles td.id {padding-left: 4px; line-height: 14px;}
table.profiles td.id a {color: #B24200; font-weight: bold;}
table.profiles td.links {padding: 2px 0 0 1px;}
table.profiles td.links a {font-weight: bold;}
table.profiles td.links img {padding-right: 4px; vertical-align: bottom;}

#profileImgGifts {
	display:block;
	position:relative;
	overflow:hidden;
	margin:0px auto;
}
#profileImgGifts #profileImgLeft {
	display:block;
	position:absolute;
	left:0px;
	width:40px;
}

#profileImgGifts #profileImgRight {
	display:block;
	position:absolute;
	right:0px;
	width:40px;
}
#profileImgGifts .giftsX40 {
	margin:0px;
	padding:0px;
	border:0px none;
	display:none;
	width:40px;
	height:40px;
}
#profileImgGifts .giftImg1 {
	background: url(../images/gifts/gift-rose.png) no-repeat;
}
#profileImgGifts .giftImg2 {
	background: url(../images/gifts/gift-lips.png) no-repeat;
}
#profileImgGifts .giftImg3 {
	background: url(../images/gifts/gift-heart.png) no-repeat;
}
#profileImgGifts .giftImg4 {
	background: url(../images/gifts/gift-star.png) no-repeat;
}
#meetTop {
	margin:0px;
	display:block;
	position:relative;
	background: white url(../images/meet_bg.png) no-repeat;
	width:645px;
	height:637px;
	z-index:200;
}
#meetMidle {
	padding:25px 0 20px 0;
	margin:0px;
	display:block;
	position:relative;
	background: none;
	border-bottom: 1px solid #e3e3e3;
}
#meetMidle a {
	font-size:13px;
	font-family: Tahoma, Arial;
	line-height:17px;
}
#meetBottom {
	padding:25px 0 20px 0;
	margin:0px;
	display:block;
	position:relative;
	background: none;
	border-top: 1px solid #f1f1f1;
}
#meetTopSub {
	display:block;
	position:relative;
	padding: 130px 0 0 0;	
	text-align:center;
}
#meetImgBlock {
	height:311px;
	display:block;
}
#meetInfo {
	display:inline-block;
	position:relative;
	font-size:16px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	height:15px;
	margin:15px 0 15px 0;
}
#meetProfileImg {
	display:block-inline;
	border:1px solid white;
}
#meetTopAgeRange {
	color: white;
    display: block;
    height: 30px;
    left: 189px;
    line-height: 25px;
    margin-top: 25px;
    position: relative;
}
.meetTopAgeRangeText {
	display:block;
	margin:0 5px 0 20px;
	line-height:30px;
	float:left;
}
#meetTitle {
	text-align:left;
	font-size:16px;
	font-family: Tahoma, Arial;
	font-weight:bold;
}
#meetTitle a {
	color:#c81743;
	text-decoration:none;
}
#meetTop10Container {
	margin-top:20px;
	display:block;
	position:relative;
	width:644px;
}
#meetTop10Container .left {
	float:left;
}
#meetTop10Container .right {
	float:right;
}
.meetTop10Block {
	display:block;
	background: url(../images/meet_top10_bg.png) repeat-x;
	width:295px;
	height:70px;
	padding:5px 0px 5px 25px;
	border:1px solid #e2e2e2;
}
.meetTop10Block:hover {
	background: none;
}
.meetTop10Block a {
	color:#b24200;
}
.meetTop10Block:hover a {
	color:#3a62c6;
}
.meetTop10Pos {
	display:inline-block;
	postion:relative;
	line-height:70px;
	font-size:16px;
	font-family: Tahoma, Arial;
	font-weight:bold;
	width:30px;
	text-align:center;
	text-decoration:none;
}
.meetTop10Img {
	display:inline-block;
	margin:7px 0px;
	width:56px;
	height:56px;
	text-align:center;
}
.meetTop10Info {
	display:inline-block;
	padding: 8px 10px 0 10px;
    position: absolute;
}
.meetMidleProfileImg {
	display:inline-block;
	position:relative;
	width:97px;
	height:97px;
	border:0px solid none;
	margin:0px 34px 0px 0px;;
	text-align:center;
}
#meetProfileList {
	display:inline-block;
	margin:0px 8px 8px 0px;
	width:150px;
	height:150px;
	background-repeat:no-repeat;
	cursor:pointer;
}
div#footer_clear { 
	height: 6px;
	font-size: 1px;
	background: white url(../images/page_bg_bottom_clear.gif) no-repeat;
}
div.join_for_free {
	width: 279px;
	height: 590px;
	margin-top: 2px;
	background: #78A0FD url(../images/join_for_free_bg.gif) no-repeat;
}
table.join_for_free {width: 256px; margin: auto; color: white;}
table.join_for_free tr.sep {background: url(../images/join_for_free_line.gif) right top no-repeat; height: 1px;}
table.join_for_free tr.sep td {height: 1px; padding: 0; font-size: 1px;}
table.join_for_free th, table.q_search td {height: 30px;}
table.join_for_free th {text-align: right; font-weight: normal; padding-right: 4px;}
table.join_for_free td input {width: 140px;}
table.join_for_free select {width: 144px;}
div.looking_for {height: 100px; padding: 90px 10px 0 10px; color: white; text-align: center; font-size: 13.5pt}

/* directory */
div.jffs {background: #779FFE url(../images/join_for_free_bg_s.gif) no-repeat; width: 230px; height: 230px; margin: 8px 0 2px 18px; text-align: center;}
div.jffs a {display: block; width: 230px; height: 230px; text-align: center; text-decoration: none; color: white; cursor: hand;}
span.jffstext, span.jffstext2 {display: block; height: 30px; padding: 30px 5px 0 5px; color: white; text-align: center; font-size: 13.5pt}
span.jffstext2 {padding: 122px 5px 0 5px; font-size: 12.5pt}
div.jffstextu {margin: 0px 0px 25px 20px; font-size: 7.5pt;}
h1, h1.green {
	border-bottom: #C3C3C3 solid 1px;
	font-size: 10.5pt;
	font-family: Arial, tahoma;
	padding: 10px 0 3px 0;
	margin: 0 5px 3px 0;
}
h1.green {
	border: 0;
	color: #8DBC12;
	margin: 0 5px 10px 0;
}
p {padding: 7px 5px 7px 0; line-height: 14px;}
div.jffv {
	background: #DAE4FF;
	border: #76A1FD solid 1px;
	padding: 9px;
	text-align: center;
	margin: 6px 5px 11px 0;
}
div.jffv span, div.jffv a {font-weight: bold; font-size: 9.5pt;}
div.jffv a {color: #B54200;}
h2 {
	font-size: 9pt;
	padding: 15px 0 9px 0;
	margin: 0 5px 2px 0;
}
div.paging {
	color: #505050;
	text-align: center;
	padding-top: 8px;
	border-top: #C3C3C3 solid 1px;
	margin: 15px 5px 5px 0;
}
div.paging a {padding: 0 4px;}
div.paging a.next {font-size: 9.5pt; font-weight: bold;}
div.paging span {color: #B82601; font-weight: bold;}
div.paging img {vertical-align: middle;}

/* id */
div.nav_back {
	float: right;
	background: transparent url(../images/arr_l_s.gif) left center no-repeat;
	padding-left: 7px;
}
table.id {
	background: #fff url(../images/id_table_bg.gif) top repeat-x;
	width: 655px;
	border: #A4B9D4 solid 1px;
	margin: 1px 0 0 1px;
}
.id tr {vertical-align: top;}
.id th {padding: 17px 10px 10px; width: 302px; text-align: center;}
/*.id th img {padding: 20px 16px 14px 14px;}*/
.id th img {padding: 0;}
.id td {text-align: left; padding-right: 8px; padding-top: 20px;}
.id h1 {color: #BE4300; font-size: 9pt; border: 0; margin: 0; padding: 17px 0 1px 0; font-family: tahoma;}
td.id h1 {padding: 0px 0 1px 0;}
.id div.links {line-height: 14px; }
.id div.links img {vertical-align: bottom; padding-right: 4px;}
.id div.links a {}
span.rating {font-size: 9pt; font-weight: bold;}

div.hr {clear: both; margin: 10px 0; height: 1px; font-size: 1px; line-height: 1px; background-color: #C3C3C3;}

div.idphotos {
	border-top: #9BCE07 solid 3px;
	padding-top: 1px;
	margin: 5px 5px 0 0;
	float: left;
}
div.rate img {margin: 0 1px;}
div.ratemp {font-weight: bold; float: left; width: 135px; font-size: 9pt; padding-top: 5px;}

table.info {border-collapse: separate; width: 100%;}
table.info tr th {background-color: #EAEAEA;}
table.info tr th span.red {color: #BC2300;}
table.info tr td {background-color: #D8E2EE;}
table.info tr.dark th {background-color: #E2E2E2;}
table.info tr.dark td {background-color: #CDD9E9;}
table.info th {width: 82px; color: #535353; font-weight: normal; border-right: #DAD7D7 solid 1px; border-bottom: #DAD7D7 solid 1px;}
table.info td {border-right: #BCCBE0 solid 1px; border-bottom: #BCCBE0 solid 1px;}
table.info th, table.info td {padding: 2px 8px; border-top: #fff solid 1px; border-left: #fff solid 1px; text-align: left; vertical-align: top;}

/* register */
img.bull {padding: 0 6px; vertical-align: bottom;}
div.error {color: #BC2300; font-weight: bold; padding: 5px 23px; background: transparent url(../images/error.gif) left top no-repeat; margin: 5px; }
.wrap div.grey {background: #EAEAEA; border-top: white solid 1px; border-bottom: #DAD7D7 solid 1px; border-right: #DAD7D7 solid 1px; border-left: white solid 1px; width: 480px; padding: 40px 87px; margin-bottom: 9px;}
.wrap div.grey table.grey {margin: 0 9px;}
table.grey th, table.grey td {padding: 5px 4px 6px;}
table.grey th {font-weight: normal; text-align: left; width: 180px; padding: 5px 7px; font-family: Arial, tahoma, Helvetica; font-size: 12px;}
table.grey span.red {color: #BC2300;}
table.grey td.red { color: #cc2400; font-family: Arial, tahoma, Helvetica; font-size: 12px; padding: 5px 2px 6px; }

/* member menu */
div.menu {padding-left: 15px; height: 24px; background: white url(../images/m.gif) repeat-x; line-height: 24px; margin-bottom: 14px;}
div.menu img {float: left;}
div.menu a {color: white; text-decoration: none; cursor: pointer;}
div.menu a:hover {color: white; text-decoration: underline;}
div.menu a.sel, div.menu a.sel:hover {color: #8CBB12;  text-decoration: none;}
div.menu a span {float: left; background: url(../images/mc.gif) repeat-x}
div.menu a.sel span {float: left; background: url(../images/msc.gif) repeat-x}
div.menu a.red span {float: left; background: url(../images/mrc.gif) repeat-x}
div.menu a.red2 span {float: left; background: url(../images/rmc.gif) repeat-x}
div.menu a.red2sel span {float: left; color: #be4300; background: url(../images/rmsc.gif) repeat-x}

/* simplevspremium */
div.simplevspremium {background: #E8EDF4 url(../images/simplevspremium.gif) no-repeat; height: 150px; padding: 60px 6px 0 6px;}
div.simplevspremium table {width: 100%; color: #003D88; border-collapse: separate; border-spacing: 2px;}
div.simplevspremium table img {vertical-align: bottom;}
div.simplevspremium td, div.simplevspremium th {vertical-align: top; width: 50%; font-weight: normal; text-align: left; background: #D6E0EC; padding: 2px 4px}
div.simplevspremium th {background: #CCD8E7}

/* member side */
div.sidemenu {padding: 0 8px 10px 12px;}
div.sidemenu h2 {border-bottom: #c3c3c3 solid 1px; padding-bottom: 3px; margin-bottom: 5px;}
div.sidemenu img {margin:3px 0;}

div.profile-box {padding: 0 10px 0 0;}
/* member submenu */
div.submenu {height: 21px; background: white url(../images/menu_blue_bg.gif) repeat-x; line-height: 21px}
div.submenu img {float: left}
div.submenu a {color: white; text-decoration: none; cursor: pointer; font-weight: bold;}
div.submenu a:hover {color: white; text-decoration: underline;}
div.submenu a.sel, div.submenu a.sel:hover {color: #003D88;  text-decoration: none;}
div.submenu a span {float: left; background: url(../images/menu_blue.gif) repeat-x; padding: 0 5px;}
div.submenu a.sel span {float: left; background: url(../images/menu_blue_sel.gif) repeat-x}

/* mail messages */
table.messages {width: 100%; border-collapse: separate; border-spacing: 1px;}
table.messages th, table.messages td {padding: 3px 4px 3px 4px; border-style: solid; border-width: 0 1px 1px 0; text-align: left;}
table.messages th a, table.messages th a:hover {color: white;}
table.messages th {background: #8DA8CA; color: white; font-weight: normal; border-color: #6F90B8;}
table.messages th.tlt {text-align: center; background: #9CCD07; border-color: #8EBB05;}
table.messages th.tlt_active {text-align: center; background: #8DA8CA; border-color: #6F90B8;}
table.messages th.tlt_active a {text-decoration: none;}
table.messages td {background: #D8E1ED; border-color: #B8C8DE;}
table.messages td.tlt {text-align: center; background: #EAEAEA; border-color: #DAD7D7;}
table.messages td.tlt img {border: white solid 1px; margin: 0;}
table.messages tr.twhite td {border: 0; text-align: center; background: none;}
table.messages tr.thover td {background: #CDD8E8;}
table.messages tr.thover td.tlt {background: #E2E2E2;}
table.messages tr.bg td {font-weight: bold;}
.bold {font-weight: bold;}

.error_msg{
	font-size: 10px;
	color: red;
	border: 1px solid red;	
}
.page_links img {
	padding-bottom: 2px;
}
span.page_link,
a.page_link:link,
a.page_link:hover,
a.page_link:active,
a.page_link:visited,
a.page_next{
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}
span.page_link{
	color: #B24200;
}
fieldset{
	padding: 10px 10px 10px 10px;
	margin: 0 0 5px 0;
	border: 1px solid #ebebeb;
}
fieldset legend{
	font-size: 12px;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
}
fieldset div.container{
	padding-left: 10px;
}
fieldset div.container div.option{
	float: left;
	width: 140px;
}

ul.faq{
    margin-left: 20px;
}
ul.faq li {
    font-size: 13px;
    line-height: 18px;
}
.faq-answers{
    margin-top: 20px;
}
.faq-answers div,
.faq-answers p{
    font-family: tahoma, Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
}
.faq-answers h3{
    color: #8DBC12;
    margin-top: 30px;
}
.links-directories {
	color: #be4300;
	line-height: 20px;
}
	.links-directories a {
		color: #be4300;
		font-family: tahoma, Helvetica, Arial, sans-serif;
		font-size: 11px;
		font-weight: bold;
	}
.links-list {
	font-family: tahoma, Helvetica, Arial, sans-serif;
	font-size: 11px;
}
.green-submit {
	display: inline-block;
	height: 18px;
	line-height: 18px;
	padding: 0 8px;
	background: #9ccd07;
	border: 1px solid #8ebb05;
	color: white;
	text-decoration: underline;
	font-family: tahoma, Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin: 10px 0 0;
}

.edit_button {
	display: inline-block;
	background: url(../images/edit_button_l.png) no-repeat 0 0;
	padding: 0 0 0 14px;
	text-decoration: none;
}
	.edit_button span {
		display: inline-block;
		background: url(../images/edit_button_r.png) no-repeat 100% 0;
		padding: 0 14px 0 0;
	}
		.edit_button span span {
			background: url(../images/edit_button_m.png) no-repeat 50% 0;
			padding: 5px 5px 7px;
			color: white;
			font-weight: bold;
			font-family: tahoma;
			font-size: 12px;
			text-transform: uppercase;
		}

.hide_button {
	display: inline-block;
	background: url(../images/hide_profile_button_l.png) no-repeat 0 0;
	padding: 0 0 0 14px;
	text-decoration: none;
}
	.hide_button span {
		display: inline-block;
		background: url(../images/hide_profile_button_r.png) no-repeat 100% 0;
		padding: 0 14px 0 0;
	}
		.hide_button span span {
			background: url(../images/hide_profile_button_m.png) no-repeat 50% 0;
			padding: 5px 5px 7px;
			color: white;
			font-weight: bold;
			font-family: tahoma;
			font-size: 12px;
			text-transform: uppercase;
		}

.gray_button {
	display: inline-block;
	background: url(../images/gray_button_l.png) no-repeat 0 0;
	padding: 0 0 0 14px;
	text-decoration: none;
}
	.gray_button span {
		display: inline-block;
		background: url(../images/gray_button_r.png) no-repeat 100% 0;
		padding: 0 14px 0 0;
	}
		.gray_button span span {
			background: url(../images/gray_button_m.png) repeat-x 50% 0;
			padding: 5px 5px 7px;
			color: white;
			font-weight: bold;
			font-family: tahoma;
			font-size: 12px;
			text-transform: uppercase;
		}

.sidemenu_2 strong {
	padding: 0 10px;
}
.sidemenu_2 a {
	padding: 0 15px;
}

table.side_join th {
	font-size: 11px;
	text-align: right;
	font-weight: normal;
	width: 90px;
	height: 13px;
	padding: 5px 0 5px 10px;
}
table.side_join td {
	padding: 3px 0 2px 3px;
}
table.side_join td input {
	width: 150px;
}
div.side_join {
	background: transparent url(/views/images/join_bg.png) no-repeat;
	padding: 15px 0 0 0;
}

#reply_form label {
	display: inline-block;
	width: 70px;
	padding: 3px 10px 2px 0;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
}
#reply_form div {
	margin: 10px 0;
}
#reply_form input.binput, #reply_form textarea {
	border: 1px solid #A4BAD5;
	padding: 2px 3px;
}
#reply_form input.binput {
	width: 220px;
}
#reply_form input.submit {
	background-color: #9CCD07;
	border: 1px solid #8EBB05;
	padding: 3px 15px;
	color: white;
	cursor: pointer;
	float: right;
}
#reply_form textarea {
	width: 540px;
	height: 100px;
}
#reply_form h3 {
	margin: 20px 0 0;
	font-weight: bold;
	font-size: 12px;
	color: #003d88;
	font-family: tahoma, arial;
}

.toolbar_download {
	background: #F5F7FA;
	padding: 4px;
	height: 44px;
}
	.toolbar_download .img {
		float: left;
	}
	div.sidemenu div.toolbar_download img {
		display: block;
		border: none;
		margin: 0 4px 0 0;
		width: 44px;
		height: 44px;
	}
	.toolbar_download span {
		display: block;
		color: #003d88;
		font-weight: bold;
		padding: 7px 0 2px;
	}
	.toolbar_download a {
		color: #7cb100;
		font-weight: bold;
	}
.toolbar_download_close {
	margin: 2px 0 5px;
	color: #a7a7a7;
	float: right;
	font-size: 10px;
}

#no_photos {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/black_70p_bg.png);
	z-index:200;
}
#no_photos .dialog_box {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 440px;
	height: 350px;
	margin: -175px 0 0 -220px;
	border: 1px solid #a4a4a4;
	background: white;
}
#no_photos table.head div {
	background: transparent url(../images/head_line.gif) left bottom no-repeat;
}
#no_photos table.head a {
	color: black;
}
#no_photos .nophoto {
	background: url(../images/membthumb_nophoto.png) no-repeat 50% 50%;
	height: 130px;
}
#no_photos .text {
	font-size: 13px;
	font-weight: bold;
	color: #9ccd07;
	text-align: center;
	padding: 0 0 25px;
}
#no_photos .buttons {
	text-align: center;
	padding: 0 0 60px;
}
#no_photos .checkbox {
	padding: 7px 0 0 12px;
}
#no_photos .checkbox input, #no_photos .checkbox label {
	float: left;
	margin: 0 9px 0 0;
	font-size: 11px;
	color: #595959;
	padding: 0;
}
#no_photos .checkbox input {
	width: 13px;
	height: 13px;
}

#footer .home_footer_info {
	color: #262626;
	padding: 20px 0 4px;
	background: #E5E5E5;
}
#footer .home_footer_info .footer_break {
	border-bottom: 1px solid #d3d3d3;
	padding: 8px 0 0;
}
#footer .home_footer_info h1 {
	border: none;
	padding: 0 0 15px 0;
	margin: 0;
	color: #262626;
	font-size: 19px;
}
#footer .home_footer_info h3 {
	font-family: Tahoma, Arial;
	font-size: 11px;
	padding: 0;
}
#footer .home_footer_info .first_h2, .second_h2 {
	font-weight: bold;
	font-size: 13px;
}
#footer .home_footer_info .col1 .first_h2 {
	padding: 5px 0 7px 34px;
	background: url(../images/col1_h2_1.gif) no-repeat 0 0;
	margin: 0 0 11px;
}
#footer .home_footer_info .col1 .second_h2 {
	padding: 8px 0 7px 37px;
	background: url(../images/col1_h2_2.gif) no-repeat 0 0;
	margin: 11px 0 11px;
}
#footer .home_footer_info .col2 .first_h2, #footer .home_footer_info .col2 .second_h2 {
	padding: 4px 0 5px 28px;
	background: url(../images/col2_h2.gif) no-repeat 0 0;
	margin: 20px 0 15px;
}
#footer .home_footer_info .col2 .first_h2 {
	margin: 0 0 12px;
}
#footer .home_footer_info .col1 {
	float: left;
	padding: 0 15px 0 20px;
	width: 550px;
	border-right: 1px solid #d3d3d3;
}
#footer .home_footer_info .col1 .fl {
	float: left;
	margin: 0 15px 0 0;
}
#footer .home_footer_info .col2 {
	float: left;
	padding: 0 0 0 20px;
	width: 350px;
	border-left: 1px solid #d3d3d3;
	margin-left: -1px;
}
.email_link_image {
	margin-left:2px;
	margin-top:1px;
}

.front_register {
	border: 1px solid #e6e6e6;
	padding: 3px;
	margin: 0 10px 0 0;
}
	.front_register .fr_inner {
		background: white url(../images/fr_background.png) repeat-x 0 100%;
		height: 338px;
	}
	.front_register h3 {
		color: #314e8a;
		font-size: 16px;
		font-weight: bold;
		padding: 13px 0 10px 0 !important; 
	}
	.front_register .fr_left {
		float: left;
		padding: 0 12px;
		width: 344px;
	}
	.front_register .fr_right {
		float: right;
		padding: 0 34px 0 0;
		width: 215px;
	}
		.front_register .fr_right h3 {
			margin-left: 3px;
		}
		.front_register .fr_right table {
			border-collapse: separate !important;
			border-spacing: 3px !important;
			border: none;
		}
			.front_register .fr_right table td {
				padding: 3px 2px 1px;
				width: 46px;
				height: 61px;
				text-align: center;
				vertical-align: middle;
				border-top: 3px solid #9ccd07;
			}
	.front_register .register_form {
		padding: 20px 0 0;
	}
	.front_register td {
		padding: 0 0 7px;
	}
	.front_register th {
		text-align: left;
		width: 140px;
		font-size: 12px;
		font-weight: normal;
		padding: 0 0 7px;
	}
	.front_register .fr_input {
		width: 192px;
		border: 1px solid #999999;
		padding: 3px 3px;
		font-size: 12px;
		color: black;
	}
	.front_register select {
		width: 200px;
		border: 1px solid #999999;
		font-size: 12px;
		height: 22px;
		color: black;
	}
	
.socials {
	margin: 13px 0 0 38px;
}
	.socials .soc_button {
		float: right;
		margin: 0 8px 0 0;
	}
.articles_menu {
	padding: 10px 0 4px 10px;
	font-weight: bold;
	font-size: 11px;
	color: #2241a7;
}
	.articles_menu span{
		display: block;
		margin: 0px 0px 10px 0px;
	}
	.articles_menu div{
		margin: 2px 0 2px 0;
		color: #96c519;
	}
		.articles_menu div img{
			margin-right: 4px;
			padding: 5px 0;
		}
		.articles_menu div a{
			color: #96c519;
		}
.home_top {
	margin: 0 3px;
	border-bottom: 1px solid #e3ebe9;
}
	.home_top .socials {
		margin: 23px 0 0 20px;
	}
.home_top_register {
	float: left;
	width: 461px;
}
	.home_top_register .h_top {
		background: url(../images/home_register_top_bg.jpg) no-repeat 0 0;
		width: 461px;
		height: 171px;
	}
	.home_top_register .h_middle {
		background: url(../images/home_register_bottom_bg.png) no-repeat 0 0;
		width: 341px;
		height: 371px;
		padding: 0 60px;
	}
		.home_top_register .h_middle .h_register_message {
			position: relative;
			text-align: center;
			padding: 26px 0 25px 2px;
			font-size: 16px;
			font-weight: bold;
			color: #37548d;
		}
			.home_top_register .h_middle .h_register_message div {
				position: absolute;
				top: 0; left: 0;
				color: white;
				width: 341px;
				padding: 25px 0 0;
			}
		.home_top_register .h_middle .register_form {
		}
			.home_top_register .h_middle .register_form .h_row {
				clear: both;
				height: 22px;
				padding: 0 0 8px;
			}
			.home_top_register .h_middle .register_form .h_important {
				text-align: right;
			}
				.home_top_register .h_middle .register_form .h_important a {
					color: white;
				}
				.home_top_register .h_middle .register_form .h_important a:hover {
					color: white;
					text-decoration: none;
				}
			.home_top_register .h_middle .register_form select {
				font-size: 12px;
				color: #163166;
				border: 1px solid #163166;
				padding: 1px 0 0;
				width: 200px;
				height: 22px;
			}
			.home_top_register .h_middle .register_form input {
				font-size: 12px;
				color: #163166;
				border: 1px solid #163166;
				padding: 3px;
				width: 192px;
				height: 14px;
			}
			.home_top_register .h_middle .register_form a.h_submit {
				display: block;
				border: none;
				padding: 0;
				width: 223px;
				height: 45px;
				margin: 23px auto 0;
				background: url(../images/home_register_button.png) no-repeat 0 0;
			}
			.home_top_register .h_middle .register_form a.h_submit:hover {
				background-position: 0 -45px;
			}
			.home_top_register .h_middle .register_form label {
				position: relative;
				font-size: 12px;
				float: left;
				width: 140px;
				height: 14px;
				padding: 5px 0 3px 1px;
				color: #37548d;
			}
				.home_top_register .h_middle .register_form label span {
					position: absolute;
					top: 0; left: 0;
					color: white;
					padding: 4px 0;
					height: 14px;
				}
	.home_top_register .h_bottom {
		padding: 10px 0;
		text-align: right;
	}
		.home_top_register .h_bottom a.h_signin {
			display: inline-block;
			width: 112px;
			height: 23px;
			background: url(../images/member_sign_in.png) no-repeat 0 0;
		}
		.home_top_register .h_bottom a.h_signin:hover {
			background-position: 0 -23px;
		}
.home_top_users_left {
	margin: 0 0 0 17px;
	float: left;
}
.home_top_users {
	float: left;
	width: 237px;
}
	.home_top_users a {
		display: block;
		float: left;
		position: relative;
		padding: 4px 4px;
		margin: 8px 3px 0;
		border-top: 2px solid #deeeb2; 
		width: 65px;
		height: 85px;
		color: #B8440B;
	}
		.home_top_users a span {
			display: block;
		}
		.home_top_users a .img  {
			display: block;
			width: 65px;
			height: 65px;
			margin: 0 auto;
			background: url(../images/thumb_nophoto.png) no-repeat 50% 50%;
		}
		.home_top_users a .text {
			padding: 6px 7px 0;
		}
		.home_top_users a .cover {
			position: absolute;
			top: 0; left: 0;
			width: 73px;
			height: 93px;
			/*background: url(../images/white_80p_bg.png) repeat 0 0;*/
		}
	.home_top_users a:hover {
		border-top: 2px solid #97c51b; 
		background: #405d93;
		color: white;
	}
		.home_top_users a:hover .cover {
			display: none;
		}
.home_text {
	color: #22417f;
}
	.home_text h1 {
		text-size: 15px;
		margin: 0;
		padding: 0 0 15px;
		border: none;
	}
	.home_text h3 {
		font-family: Tahoma, Arial;
		font-size: 11px;
		padding: 0;
	}
	.home_text .wide_text_block .first_h2, .home_text .second_h2 {
		font-family: Tahoma, Arial;
		font-weight: bold;
		font-size: 13px;
	}
	.home_text .wide_text_block .first_h2 {
		padding: 5px 0 7px 34px;
		background: url(../images/home_icon_1.png) no-repeat 0 0;
		margin: 0 0 11px;
	}
	.home_text .wide_text_block .second_h2 {
		padding: 8px 0 7px 37px;
		background: url(../images/home_icon_2.png) no-repeat 0 0;
		margin: 0 0 11px;
	}
	.home_text .col_text_block .first_h2, .home_text .col_text_block .second_h2 {
		padding: 4px 0 5px 28px;
		background: url(../images/home_icon_3.png) no-repeat 0 0;
		margin: 0 0 15px;
	}
	.home_text a {
		color: #9bbf24;
		text-decoration: underline;
	}
	.home_text a:hover {
		color: #9bbf24;
		text-decoration: none;
	}
	.home_text .wide_text_block, .home_text .col_text_block {
		padding: 20px 19px;
		border-bottom: 1px solid #e3ebe9;
		margin: 0 3px;
	}
		.home_text .col_text_block .col1, .home_text .col_text_block .col2 {
			float: left;
			width: 450px;
		}
		.home_text .col_text_block .col1 {
			padding: 0 25px 0 0;
		}
	.home_text .link_block {
		margin: 0 0 15px;
	}
		.home_text .link_block a.hlb_title {
			display: inline-block;
			color: #22417f;
			text-decoration: none;
			font-size: 12;
			font-weight: bold;
			padding: 0 0 2px;
		}
		.home_text .link_block a.hlb_title:hover {
			text-decoration: underline;
		}
		.home_text .link_block a.hlb_read_more {
			display: inline-block;
			padding: 3px 0 0;
			text-decoration: none;
		}
			.home_text .link_block a.hlb_read_more span {
				text-decoration: underline;
			}
			.home_text .link_block a.hlb_read_more:hover span {
				text-decoration: none;
			}

.articles_menu {
	padding: 10px 0 4px 10px;
	font-weight: bold;
	font-size: 11px;
	color: #2241a7;
	display: block;
}
	.articles_menu span{
		display: block;
		margin: 0px 0px 10px 0px;
	}
	.articles_menu div{
		margin: 2px 0 2px 0;
		color: #96c519;
	}
		.articles_menu div img{
			margin-right: 4px;
			padding: 5px 0;
		}
		.articles_menu div a{
			color: #96c519;
		}
#header a.header_member_sign_in {
	color: #6d87b1;
	text-decoration: underline;
}
#header a.header_member_sign_in:hover {
	color: #6d87b1;
	text-decoration: none;
}

.giftImg {
	float:left;
	width:500px;
	height:190px;
}
.credit_cards {
	border-bottom:1px solid #E2E2E2;
	padding-bottom:40px;
	position:relative;
}
.credit_cards .sbSubmitButton {
	float:right;
	font-size: 10pt;
    margin-right: 40px;
    padding: 0 7px;
}
.credit_cards_details table{
}

.credit_cards_details tr{
	height:32px;
}

.credit_cards_details tr .leftCell{
	font-size: 12px;
	width:90px;
}

.credit_cards_details td{
	padding:0px 0px 0px 0px;
}

.sbInputField {
	font-size: 10pt;
    padding: 5px 3px;
	border: 1px solid #98CB18;
}

.sbSelectField {
	font-size: 10pt;
	padding: 5px 3px;
	border: 1px solid #98CB18;
}

.cpBody {
	background: url(../images/cpMain.png) repeat-x;
	display:block;
	position:relative;
	width:552px;
	height:448px;
	margin:8px;
	border:1px solid #E7E7E7;
}
.cpGiftBodyTop {
	background: url(../images/cpPopUpGiftBgShort.png) repeat-x;
	display:block;
	position:relative;
	height:173px;
	width:550px;
	border-bottom:0px solid;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7;
	margin:8px 8px 0px 8px;
}
.cpGiftBodyMidle {
	display:block;
	position:relative;
	width:552px;
	border:0px solid white;
	margin:0px 8px 0px 8px;
}
.cpGiftBodyMidleBox {
	float:left;
	background-image: none;
	display:block;
	position:relative;
	padding-top:10px;
	height:184px;
	width:136px;
	border-bottom:1px solid #fafafa;
	border-left:1px solid #fafafa;
	border-right:1px solid #fafafa;
	border-top:1px solid #e2e2e2;
	margin:0px;
	text-align:center;
	text-decoration:none;
	font-family: Tahoma,sans-serif;
	font-size:13px;
	color:#878787;
	font-weight:normal;
}
.cpGiftBodyMidleBox:hover, .active {
	background: url(../images/cpPopUpGiftBgShort.png) repeat-x;
	border-bottom:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-top:1px solid #fff;
	color:#121212;
	text-decoration:none;
}
.cpGiftBodyMidleBoxRadio {
	background: url(../images/cpRadio.png) no-repeat 0 0px;
	margin-top:20px;
	display:inline-block;
	width:27px;
	height:34px;
}
.cpGiftBodyMidleBoxRadioBuy {
	background: url(../images/cpRadio.png) no-repeat 0 0px;
	display:inline-block;
	width:27px;
	height:34px;
	margin-top:5px;
}
.active .cpGiftBodyMidleBoxRadio{
	background: url(../images/cpRadio.png) no-repeat 0 -34px;
}
.active1 .cpGiftBodyMidleBoxRadioBuy{
	background: url(../images/cpRadio.png) no-repeat 0 -34px;
}
.cpGiftBodyBottom {
	display:block;
	position:relative;
	width:552px;
	height:55px;
	padding-top: 28px;
	border:0px solid;
	margin:0px 8px 8px 8px;
}

#cpMemberMenuBody {
	display: block;
    height: 29px;
    margin-top: -4px;
    padding-right: 10px;
    position: relative;
    text-align: right;
    top: -8px;
}
#cpMemberMenu #text {
	font-family: Tahoma,sans-serif;
	text-decoration:none;
	font-size:12px;
	color:#555555;
	font-weight:normal;
	margin:0px 10px;
}
#cpMemberMenu #text #red{
	color:#c31037;
	font-weight:bold;
}
#cpMemberMBL, #cpMemberMBR {
	position:relative;
	display:inline-block;
	font-family: Tahoma,sans-serif;
	text-decoration:none;
	font-size:11px;
	height:29px;
	line-height:29px;
	text-align:center;
	border:0px solid;
}
#cpMemberMBL:hover, #cpMemberMBR:hover {
	text-decoration:none;
	color:#fff;
}
#cpMemberMBL {
	background: url(../images/cpBttMembMenuL.png) no-repeat 0 -29px;
	width:94px;
	color:#c16833;
}
#cpMemberMBL:hover {
	background: url(../images/cpBttMembMenuL.png) no-repeat 0 0px;
}
#cpMemberMBR {
	background: url(../images/cpBttMembMenuR.png) no-repeat 0 -29px;
	width:70px;
	color:#555555;
	left:-3px;
}
#cpMemberMBR:hover {
	background: url(../images/cpBttMembMenuR.png) no-repeat 0 0px;
}
.cpBtt, .meetBttPurple, .meetBttWhite {
	display:inline-block;
	width:276px;
	height:47px;
	border:0px none;
	line-height:48px;
	font-size:18px;
	font-family: Tahoma,sans-serif;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	padding:0 0 1px;
}
.cpBtt {
	background: url(../images/cpBttRepeat.png) repeat-x;
	color:white;
}
.cpBttWLogo {
	display:inline-block;
	width:274px;
	height:49px;
	border:0px none;
	line-height:49px;
	font-size:18px;
	font-family: Tahoma,sans-serif;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	padding:0 0 1px;
	color:white;
	margin: 0px 2px;
}
.lPaypal {
	background: url(../images/cpBttWLogo.png) no-repeat 0px 0px;
}
.lPaypal:hover {
	background: url(../images/cpBttWLogo.png) no-repeat 0px -101px;
	color:white;
}
.lCredit {
	background: url(../images/cpBttWLogo.png) no-repeat 0px -49px;
}
.lCredit:hover {
	background: url(../images/cpBttWLogo.png) no-repeat 0px -150px;
	color:white;
}
.lCcbill {
	background: url(../images/cpBttWLogo.png) no-repeat 0px -200px;
}
.lCcbill:hover {
	background: url(../images/cpBttWLogo.png) no-repeat 0px -250px;
	color:white;
}
.meetBttPurple, .meetBttPurple:hover {
	background: url(../images/cpBttRepeatH.png) repeat-x;
	color:white;
}
.meetBttWhite, .meetBttWhite:hover {
	background: url(../images/cpBttRepeatW.png) repeat-x;
	color:#8c8c8c;
}
.cpBtt:hover{
	background: url(../images/cpBttRepeatH.png) repeat-x;
	color:white;
	padding:0 0 1px;
}
#cpTextArea {
	line-height:18px;
	font-size:14px;
	font-family: Tahoma,sans-serif;
	color:#000000;
	padding:9px;
	height:82px;
	width:338px;
}
.cpHeaderText {
	text-align:center;
	height:30px;
	line-height:30px;
}
.cpCenterText18, .cpCenterTextVB {
	font-size:18px;
	font-family: Tahoma,sans-serif;
	color:#000000;
}
.cpCenterTextVB {
	background: url("../images/cpCheckGreen.png") no-repeat;
    display: inline-block;
    padding: 0 0 0 30px;
}
.cpCenterText18 span, .cpCenterTextVB span {
	color:#88be01;
	font-style:italic;
}
.center {
	text-align:center;
}
.cpText13 {
	position:relative;
	font-size:13px;
	font-family: Tahoma,sans-serif;
	color:#555555;
	font-weight:normal;
}
.cpText13 span {
	color:#000000;
}
.cpText13 #bold {
	font-weight:bold;
}
.cpText13 a {
	color:#c16833;
	font-weight:normal;
	text-decoration:none;
}
.cpText13 a:hover {
	text-decoration:underline;
}
.cpHistory {
	width:500px;
	font-family: Arial;
	font-size:12px;
	color:#121212;
	line-height:29px;
}
.cpHistory th, td {
	padding:0px 0px 0px 8px;
	height:auto;
}
.cpHistory a {
	color:#c16833;
	text-decoration:underline;
}
.cpHistory .odd, #cpHistoryFirst {
	background-color:#fcfcfc;
	border-bottom:1px solid #e2e2e2;
}
.cpHistory .even {
	background-color:#ffffff;
	border-bottom:1px solid #e2e2e2;
}
#cpHistoryFirst {
	border-top:1px solid #e2e2e2;
	font-weight:bold;
	font-size:13px;
	line-height:34px;
}

#cpGreyContactBox {
	margin-top:12px;
	background-color:#e3e3e3;
	width:150px;
	display:inline-block;
	padding:15px;
	font-size:13px;
	font-family: Tahoma,sans-serif;
	font-weight:bold;
	text-align:center;
	color:#121212;
}
#cpGiftsField {
	text-align:center;
}
.cpGiftIcon {
	display:inline-block !important;
	width:26px !important;
	height:26px !important;
	margin:4px !important;
}
#gift1 {
	background: url("../images/cpGiftIcons.png") no-repeat 0 -26px;
}
#gift1a{
	background: url("../images/cpGiftIcons.png") no-repeat 0 0px;
}
#gift2 {
	background: url("../images/cpGiftIcons.png") no-repeat 0 -78px;
}
#gift2a{
	background: url("../images/cpGiftIcons.png") no-repeat 0 -52px;
}
#gift3 {
	background: url("../images/cpGiftIcons.png") no-repeat 0 -130px;
}
#gift3a{
	background: url("../images/cpGiftIcons.png") no-repeat 0 -104px;
}
#gift4 {
	background: url("../images/cpGiftIcons.png") no-repeat 0 -182px;
}
#gift4a{
	background: url("../images/cpGiftIcons.png") no-repeat 0 -156px;
}
.tooltip {
		display:block;
		background-color:#ffffff;
		border: 1px solid #afafaf;
		font-size:11px;
		font-weight:bold;
		font-family: Arial;
		color:#be433a;
		z-index: 100;
		padding:5px 7px 5px 7px;
}

.credits_gift_basket {
	margin: 30px 0;
}
	.credits_gift_basket td {
		padding: 0 0 0 25px;
		vertical-align: middle;
	}

.credits_gift_basket .heading{
	padding: 0 0 10px 0;
	float:right;
	width: 380px;
	font-size:15px;
	color:#000000;
}
.credits_bullet td {
	padding: 8px 0 8px 50px;
	vertical-align: middle;
	height: 61px;
	background: url('../images/credits_bullet.png') no-repeat 0 50%;
}
.credits_bullet {
	display: block;
    float: right;
}

.credits_bullet span{
	padding: 0px 0 0px 20px;
	float:right;
	background: url("../images/bullet_small.png") no-repeat 0 50%;
	width: 360px;
}
.credit_amount, .credit_amount2 {
	float: left;
	margin: 0 7px 0 0;
	text-align:center;
	text-decoration:none;
}
.credit_amount {
	background: url('../images/credits_bg.png') no-repeat 0 0;
	height: 126px;
	width: 100px;
}
.credit_amount2 {
	background: url('../images/credits_bg_2.png') no-repeat 0 0;
	height: 111px;
	width: 172px;
}
.credit_amount_price {
	font-size:18px;
	font-weight:bold;
	font-family: Arial;
	color:#a1d51c;
	display:block;
	margin-top:20px;
}
.credit_amount_item {
	font-size:13px;
	font-family: Tahoma,sans-serif;
	font-weight:bold;
	color:#121212;
	display:block;
	margin-top:7px;
}
.credit_amount.best_value {
	height: 176px;
	margin: -50px 0 0;
	background: url('../images/credits_bg_best_value.png') no-repeat 0 0;
}
.credit_amount2.best_value2 {
	height: 152px;
	margin: -41px 0 0;
	background: url('../images/credits_bg_best_value_2.png') no-repeat 0 0;
}
.credits_amount_buttons, .credits_amount_buttons2 {
	margin-top:30px;
	text-align:center;
	border-bottom:1px solid #e2e2e2;
}
.credits_amount_buttons {
	height:115px;
}
.credits_amount_buttons2 {
	height:70px;
}
.credits_amount_logos {
	margin-top:20px;
	text-align:center;
}
.credits_amount_logos img{
	margin-right:15px;
}
.credits_amount_logos a {
	color:#d40436;
	font-size:13px;
	font-family: Tahoma,sans-serif;
	font-weight:bold;
}
/* ###################################################################################################################### */

/* ##############################################      SELECT BOX        ################################################ */

/* ###################################################################################################################### */

.ww-selectbox {display:block;float:left;}
.ww-selectbox a{ text-decoration:none;  font-family: 'Tahoma', Arial; font-size:13px;  font-weight:100; display:inline-block;}
.ww-selectbox .ww-select-area a span.center{ text-align:left; display:block; font-size:bold; float:left; background-color:#f2f2f2;  padding:8px 5px 6px 5px; line-height:14px;  border:1px solid #e5e5e5; color:#555555;}
.ww-selectbox .ww-select-area a:hover span.center{ /*background-color:#eee;*/ color:#555555;}
.ww-selectbox .ww-select-areaactive a span.center{ background-color:#f2f2f2; border: #e5e5e5 solid 1px; color:#555555;}
.ww-selectbox .ww-select-areaactive a:hover span.center{  color:#555555;}
.ww-selectbox .ww-select-area a span.arrow{ margin: 13px 0px 0px -18px;  padding:0px 0px 0px 0px;  position:absolute;  width:10px; height:6px; background:url("../images/selectArrow.png") no-repeat 0px 0px transparent; z-index:99;}
.ww-selectbox .ww-select-area a:hover span.arrow{background:url("../images/selectArrow.png") no-repeat 0px 0px transparent;}
.ww-selectbox .ww-select-areaactive a span.arrow{background:url("../images/selectArror.png") no-repeat 0px 0px transparent;}

.ww-selectbox .ww-select-options{ background-color:white;  position:absolute;   border:1px solid #e5e5e5;  border-top:none 0px;  margin-top:0px;}
.ww-selectbox .ww-select-options ul{margin:0; padding:0}
.ww-selectbox .ww-select-options ul li { list-style:none;}
.ww-selectbox .ww-select-options ul li.option a{ color:#555555;  text-align:left;  display:block;  padding:2px 0px 2px 0px;  border:none 0px white; margin:0px 0px 0px 0px;}
.ww-selectbox .ww-select-options ul li.option a span {padding:0px 0px 0px 5px;}
.ww-selectbox .ww-select-options ul li.option a:hover span {color:#555555;}
.ww-selectbox .ww-select-options ul li.option a:hover{ background-color:#f2f2f2;}
.ww-selectbox .ww-select-options ul li.option a.last{border:none;}

.hidden {
	display:none;
}
